/*@import url(https://fonts.googleapis.com/css?family=Roboto:300&subset=latin,cyrillic);*/
/* header */

/* for empty angular href */
/*.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }*/
html,
body {
    height: 100%;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.wrapper {
    position: relative;
    min-height: 100%;
}

.content {
/*    padding-bottom: 360px;*/
}

.pts {
    display: none;
}

@media (max-width: 991px) {
    .content {
/*       padding-bottom: 700px;*/
    }
    .pts {
        display: inline;
        font-size: 0.6em;
    }
}

.footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    /*height: 80px;*/
}
.bottom-footer{
    background-color: #3a3a3a;
    color: #cecece;
    font-size: 13px;
    padding: 4px 0;
    text-align: center;
}
.no-wrap{
    white-space: nowrap;
}
.top-text {
    padding: 10px 25px;
    border-radius: 8px;
    background-color: #f7f7f9;
    height: 258px;
}

a:hover, .pointer {
    cursor: pointer;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
/*    font-family: 'Roboto', sans-serif !important;*/
}

.h1, h1 {
    /*font-size: 25px;*/
/*    font-weight: bold;
    font-size: 2.3em;*/
}

.h2, h2 {
/*    font-size: 25px;
    color: #666;*/
}
/* Fixed socia; icons */

.fixed-social-icons{
    position: fixed;
    top: 50px;
    left: 10px;
    z-index: 999;
}
.fixed-social-icons>a{
    display: block;
}
.fixed-social-icons>a>img{
    width: 20px;
}

.swipe-open-social-icons{
    position: absolute;
    bottom:100px;
    padding-left: 40px;
}

.swipe-open-social-icons>a>img{
    width: 30px;
}

.logo {
    background-image: url("../img/design/logo.jpg");
    width: 177px;
    height: 77px;
}
.logo-ny {
    background: url(/img/happy-new-year/logo_ny.png) no-repeat;
    width: 177px;
    height: 112px;
    position: absolute;
    top: -30px;
}
/*.logo {*/
    /*background-image: url("../img/design/logo_ng.jpg");*/
    /*width: 179px;*/
    /*height: 142px;*/
    /*position: absolute;*/
    /*top: -35px;*/
/*}*/

header tel {
    font-weight: 900;
}

header .glyphicon-earphone {
    font-size: .8em;
}

/* tabs */
.nav-tabs {
    background: #eee; /* Для старых браузров */
    background: linear-gradient(to top, #eee, #fff);
}

.nav-tabs>li {
    background: #ddd; /* Для старых браузров */
    background: linear-gradient(to top, #ddd, #eee);
}

.nav-tabs>li.active img {
    opacity: 1;
}

.nav-tabs>li img {
    opacity: 0.6;
}

body .page-header {
    border: none;
    /*z-index: 900;*/
    /*margin: 0 auto;*/
    /*padding: 20px;*/
    /*position: fixed;*/
    /*background-color: #fff;*/
    /*width: 100%;*/
    /*box-shadow: 0px 0px 5px #858585;*/
}

.view-container {
    /*padding-top: 150px;*/
    margin-bottom: 50px;
}

.valuta {
    color: #aaa;
    font-size: 12px;
}

/* modal */

body .modal-header {
    border-bottom: none;
}

body .modal-footer {
    border-top: none;
}

/* order header */

.order .edit {
    /*border-bottom: 1px solid #CBCBCB;*/
    float: left;
}

.order .edit .noedit {
    border-bottom: 0px!important;
}


.order  .empty {
    /*border-bottom: 1px solid #cb0c2f !important;*/
    background-color: rgba(255, 149, 149, 0.27)!important;
}

.order .edit:hover {
    border-bottom-color: #2b669a!important;
}

.order .edit .input-group-addon {
    /*border-radius: 0;*/
    /*border: 0;*/
    /*background-color: transparent;*/
    /*padding-right: 5px;*/
    /*padding-left: 10px;*/
}
.order .edit input:focus {
    /*border-color: transparent;*/
    /*-webkit-box-shadow: 0px 1px 0 #2b669a!important;*/
    /*box-shadow: 0px 1px 0 #2b669a!important;*/

}

.order .edit input {
    /*padding-left: 5px;*/
    /*border: 0;*/
    /*box-shadow: none;*/
    /*border-bottom-left-radius: 4px!important;*/
}
.order input[disabled] {
    /*cursor: auto;*/
    /*background-color: transparent;*/
    /*box-shadow: none!important;*/
    /*-webkit-box-shadow: none!important;*/
    /*border: 0!important;*/
}
.order .edit input[disabled]:focus {
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    border: 0!important;
}

.delivery textarea {
    /*border: 0;*/
    /*border-bottom: 1px solid #ccc;*/
}

.delivery .btn-default {
    font-size: 16px;
    text-shadow: none;
    background-image: none;
    border-color: transparent;

}
.delivery .btn-default:hover {
    background-color: transparent;
}
.delivery .btn-default:active {
    background-color: transparent;
    box-shadow: none;
}

li.delivery-method {
    height: 25px;
    cursor: pointer;
}
li.delivery-method .col-md-6 {
    white-space: nowrap;
}

li.delivery-method.active {
    background-color: lightblue;
}

li.delivery-method:hover {
    cursor: pointer;
    color: #262626;
    text-decoration: none;
    background-color: lightskyblue;
}

.order p i.fa,
.order .checkbox
{
    margin-left: 7px;
    margin-right: 9px;
}
.delivery i.fa, .orderUser i.fa {
    width: 10px;
}

.delivery .list-group i.fa, .payment .list-group i.fa {
    font-size: 1.5rem;
    margin-right: 10px;
}

.delivery .list-group-item, .payment .list-group-item {
    cursor: pointer;
    background-color: #f8f8f8;
    border: 0;
}

.delivery .list-group-item.active, .payment .list-group-item.active {
    background-color: #eee;
    color: #000000;
}

.delivery .list-group-item:hover, .payment .list-group-item:hover {
    background-color: #eee;
}

.order h2 {
    margin-left: 8px;
}

.payment img {
    margin-right: 10px;
    margin-bottom: 10px;
}
/* */
.payment-card{
    /*max-width: 100px;*/
    width: 100%;
    max-height: 65px;
    margin-bottom: 15px;
}
.howto-pic{
    max-width: 400px;
    width: 100%;
    box-shadow: 2px 2px 7px #333333;
}
.font-italic{
    font-style: italic;
}
/* */
.tm1 {
    height: 70px;
    margin-top: 7px;
    /*margin-bottom: auto;*/
    /*border:1px solid #c4c4c4;*/
    /*border-radius: 4px;*/
    vertical-align: middle;
    padding: 10px;
    font-size: 18px;
    /*font-weight: bold;*/
    white-space: nowrap;
}

.tm1 small {
    font-size: 14px;
    font-weight: normal;
}

.tm1 img {
    margin: 9px;
}

.cart-under-logo {
    display: none;
}

body h4 {
/*    color: gray;*/
}

/* catalog form */

.search-catalog {
    padding: 15px 25px;
    margin-top: 20px;
    border: solid;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 8px 8px 0 0;
    background-color: rgba(255, 255, 255, 0.83);
}
.search-catalog a{
    font-size: 14px;
    white-space: initial;
}
.search-bottom {
    margin-top: -1px;
    padding: 27px 20px;
    border: solid;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 0 0 8px 8px;
    background-color: #f7f7f9;
}

.search-catalog .btn-group {
    padding: 8px 0;
}

.search-catalog .btn-default {
    color: black;
}

.search-catalog .open a.dropdown-toggle {
    width: 100%;
}

.dropdown-menu {
    max-height: 300px;
    overflow: auto;
    min-width: 100%;
    margin-top: -10px;
}

body .search-catalog .need-selected {
    border: 1px solid rgb(255, 255, 255);
    box-shadow: 0px 0px 3px rgba(255, 0, 0, 1);
}

.footer {
    padding: 30px 0;
    background-color: #e9e9e9;
    line-height: 2;
    position: relative;
}
.footer a {
/*    color: black;
    text-decoration: underline;*/
}

.footer div div {
    margin: 10px 0;
}

/* catalog */

.breadcrumb a.disabled {
    color: gray;
}

.breadcrumb .disabled .caret,
.search-catalog .disabled .caret {
    display: none;
}

.breadcrumb a.need-selected {
    color: red;
}
.breadcrumb a:hover.disabled {
    text-decoration: none;
}

.scheme {
    margin-bottom: -70px;
    height: 120px;
    width: 292.5px;
}

.scheme button {
    border: none;
}

@media (min-width: 1200px) {
    .scheme button {
        max-width: 262.5px;
    }
    .scheme {
        width: 292.5px;
    }

}

@media (max-width: 1200px) and (min-width: 992px) {
    .scheme button {
        max-width: 212.5px;
    }
    .scheme {
        width: 242.5px;
    }

}

.scheme button img {
    width: 100%;
    /*height: 120px;*/
}

.catalogTabs {
    margin-top: 15px;
}

.partList .part {
    padding: 5px;
    border-top: 1px solid lightgray;
}

.part-id {
    background-color: #777;
    color: #fbdd54;
    padding: 1px 5px;
    border-radius: 7px;
    font-weight: bold;
    white-space: nowrap;
}
a.part-id:hover {
    color: white;
}

.part .text-danger {
    color: red;
}

.param {
    color: gray;
    font-size: 12px;
    word-wrap: break-word;
}

.partList .price-block {
    margin-bottom: 10px;
}

.partList .head {
    margin-top: 20px;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
}

.partList .part-img {
    border: none;
    padding: 0px;
}

.partList .part-img {
    width: 80px;
}

.partList .status {
    color: gray;
    margin: 5px 0;
}

.partList .price {
    /*font-weight: bold;*/
    font-size: 22px;
}
.comment-excerpt{
    padding: 2px;
    /*background-color: #777777;*/
    /*color: #ffffff;*/
    position: relative;
    color: rgb(211, 146, 0);
    border-radius: 3px;
    font-weight: bold;
    cursor: help;
}
.except-text{
    display: none;
    position: absolute;
    top: -27px;
    left: 0;
    background-color: #333;
    min-width: 153px;
    color: #ffffff;
    padding: 5px;
    border-radius: 4px;
}
.except-text:after{
    content: " ";
    position: absolute;
    display: block;
    border: 10px solid transparent;	border-top: 10px solid #333333;
    width: 10px;
    height: 10px;
}
.comment-excerpt:hover{
    text-decoration: underline;
}
.comment-excerpt:hover .except-text{
    display: block;
}
/* catalog links */

.links-container {
    background-color: #F5F5F5;
    margin: 40px 0;
    padding: 20px 40px 15px;
    float: left;
    width: 100%;
    box-shadow: 0px 1px 3px #A9A9A9;
    border: 1px solid #fff;
}

.years-container {
    float: left;
    padding: 0px 17px;
    margin: 10px 0;
    width: 100%;
}

.marks-container {
    float: left;
    padding: 0px 17px;
    margin: 10px 0;
    width: 100%;
}

.links-container h2 {
    margin-top: 0;
}
.years-container h2 {
    margin-top: 0;
    display: inline;
    float: left;
    margin-right: 20px;
}

.year-links {
    display: inline;
    float: left;
    position: relative;
    margin-right: 15px;
    margin-top: 2px;
}
.catalog-links {
    display: block;
    float: left;
    position: relative;
}

.mark-link {

    display: block;
    min-height: 25px;
}


.news-title {
    opacity: 0.8;
    /*padding: 10px;*/
    /*min-height: 200px;*/
    background-size: cover;
    background-position: center center;
    color: #313131;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
    background-clip: content-box;
}

.news-link:hover .news-title {
    opacity: 1;
}

.news-title strong {
    display: block;
    margin: 0px 10px;
    padding: 20px 10px 0;
}

.news-title p {
    margin: 0px 10px;
    padding: 10px 10px 0px;
}

.news-link {
    color: #484848;
}

.news-link:hover {
    color: #484848;
}

@media (max-width: 991px) {
    .catalog-links {
        width: 154px;
    }
    .links-container {
        margin-top: 0;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .catalog-links {
        width: 214px;
    }

}
@media (min-width: 1201px) {
    .catalog-links {
        width: 264px;
    }
}
.part-comment-link{
    font-weight: bolder;
    background: #777777;
    color: #fbdd54;
    /*box-shadow: 1px 1px 4px #333333;*/
    padding: 2px 4px;
    margin-left: 2px;
    border-radius: 5px;
    /*text-decoration: underline;*/
}
.part-comment-link:hover{
    background: #777777;
    color: #ffffff;
}
.h3 .part-comment-link{
    font-size: 22px;
}
h2 .part-comment-link{
    font-size: 18px;
}
/*-instructions-*/
.instruction-wrench{
    font-size: 30px;
    display: inline-block;
    /*margin: 5px 0 0 5px;*/
    padding: 5px 12px 0;
    border: solid 2px rgb(227,158, 0);
    /*background: linear-gradient(to top,rgb(227,158, 0), rgb(252,207,23));*/
    background-color: #ffffff;
    color: rgb(227,158, 0);
    border-radius: 5px;
    text-decoration: none;
    box-shadow: inset 2px -2px 10px 0 rgba(0,0,0,0.5);
    transition: .1s;
    /*margin: auto;*/
}
.feature-ico{
    padding: 5px 17px 0;

}
.catalogTabs .feature-ico{
    margin-top: 5px;
}
.center-cell{
    margin: auto;

}
.instruction-wrench:hover,
.instruction-wrench:active,
.instruction-wrench:focus,
a.instruction-reader:hover .instruction-wrench{
    color: #000000;
    background: linear-gradient(to top,rgb(227,158, 0), rgb(252,207,23));
    text-decoration: none;
}
a.instruction-reader{
    font-size: 20px;
    position: relative;
    font-weight: bold;
}
.instruction-reader .instruction-wrench{
    vertical-align: sub;
}

.row-flex-sm{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}
/*@media (min-width:992px){*/
    /*.row-flex-sm{*/
        /*display: -webkit-box;*/
        /*display: -moz-box;*/
        /*display: -ms-flexbox;*/
        /*display: -webkit-flex;*/
        /*display: flex;*/
        /*!*justify-content: center;*!*/
        /*!*align-items: center;*!*/
    /*}*/
/*}*/
/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {*/
    /*.row-flex-sm{*/
        /*justify-content: center;*/
        /*align-items: center;*/
    /*}*/
/*}*/
a.instruction-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    padding-bottom: 20px;
}
.instruction-link .instruction-wrench{
    margin-right: 10px;
}
.instruction-link:hover .instruction-wrench{
    color: #000000;
    background: linear-gradient(to top,rgb(227,158, 0), rgb(252,207,23));
}
.instruction-link:hover .instruction-link-text{
    text-decoration: underline;
}
.instruction-link-text{
    text-align: justify;
}
.design-features-ico{
    padding: 4px 16px;
}

/* opt */

#opt p, #opt li {
    /*font-size: 1.3em;*/
    /*font-family: "Roboto", sans-serif!important;*/
}

#opt h1 {
/*    font-size: 4em;
    font-family: "Roboto", sans-serif!important;*/
}

#opt h2 {
/*    font-size: 3em;
    font-family: "Roboto", sans-serif!important;*/
}

form.opt-form{
    min-height: 150px;
}

.beauty-border {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.19);
    border: 1px solid #fff;
    background-color: #F1F1F1;
}

.opt-form .form-group input[type=text] {
    width: 100%;
}

.opt-form input.btn {
    top: 20px;
    position: relative;
    margin-bottom: 20px;
}

#opt-info p {
    color: #6c6c6c;
    font-size: 1.2em;
}

.pdf {
    width: 60px;
    margin-right: 20px;
}

.opt-price li {
    cursor: pointer;
}

.opt-price li:hover {
    background-color: #eaeaea;
}
/*popt cart and order*/
.retail-cell{
    /*opacity: .8;*/
    background-color: #eeeeee;
}
.retail-cell.weight{
    background-color: #f1ffd4;
}
.opt-order .table>tbody>tr>td,
.opt-order .table>tbody>tr>th
{
    vertical-align: middle;
}
.opt-order .table>tbody>tr>th{
    font-size: 1.1em;
}
.opt-order .opt-order-description{
    white-space: normal;
    text-align: left;
}
/* search */

.part h2 {
    font-size: 20px;
    margin: 3px 0;
}

.highlighted {
    background-color: yellow;
}

/* cart */

.cart .row {
    margin-left: 0;
    margin-right: 0;
}

.cart .quantity {
    padding-left: 10px;
}

.cart .quantity input {
    width: 50px;
    text-align: center;
}

.cart .quantity i {
    padding: 5px 0;
}

#cart-total {
    text-align: center;
    border-top: 1px solid gray;
    font-weight: bold;
}

.added-to-cart {
    color: green;
    cursor: pointer;
}

.added-to-cart:hover {
    text-decoration: underline;
}

/* vert align */
.cart .row div {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.partList.cart .part-img {
    width: 60px;
}

/* order */

.order .warning {
    color: red;
}

.order table td.icon {
    width: 20px;
    vertical-align: top;
    text-align: right;
    padding-right: 10px;
}

.order table i {
    color: gray;
}

.select-loading {
    /*display: none;*/
    width: 16px;
    height: 16px;
    position: relative;
    top: -1.9em;
    right: 1em;
    float: right;
    background: url("/img/download.gif");
}

/**/

.popover {
    max-width: none;
    z-index: 10;
}

/* blog */
.blog {
    margin-top: 10px;
}

.blog .rubric {
    background-color: #f7f7f9;
    border-radius: 8px;
    padding: 10px 20px;
}

.blog .rubric h2 {
    color: grey;
}

.blog .post,  .blog .rubric {
    margin-top: 20px;
}

.blog h2 {
    /*margin-top: 6px;*/
}

.blog h2 a:hover {
    text-decoration: none;
}


.blog .tags a {
    margin: 0 3px;
    color: #428bca;
}

/* footer */

.footer {
    margin-top: 30px;
}


/* mobile */
@media (max-width:768px) {
    .view-container {
        margin-top: 60px;
    }
    .wppost h2 {
        font-size: 1.5em!important;
    }
    #wp-52, #wpsb-165 {
        background-image: none!important;
    }
    .top-text {
        margin-top: 20px;
    }
    .popover{
        display: none !important;
    }
}

@media (max-width:991px){ /*768*/
    /* header */
    .page-header {
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .tm1 {
        border: none;
	-moz-border-radius: inherit;
	-webkit-border-radius: inherit;
        margin-left: 20px;
        height: 40px;
    }
    .tm1 {
        font-weight: normal;
    }
    .tm1 small {
        font-size: inherit;
    }

    .cart-under-logo {
        display: inherit;
    }

    .cart-in-list {
        display: none;
    }

    .icon {
        display: none;
    }

    /* catalog form */

    .search-catalog, .search-bottom {
        padding: 0;
        border: none;
    }

    .search-catalog .btn-group {
        padding: 3px 0;
    }

    .search-bottom {
        margin-top: 15px;
    }

    .footer {
        padding: 10px 0;
        line-height: 2.5;
    }

    body .catalogTabs .tab-header {
        width: 70px;
        text-align: center;
    }

    .nav>li > a {
        padding: 5px 10px;
    }
    .catalogTabs .tab-header img {
        width: 70px;
    }

    .scheme {
        margin-bottom: 0;
        height: inherit;
    }

    .scheme button img {
        height: inherit;
        width: 100%;
    }

    .partList {
        margin-top: 20px;
    }

    .partList .head {
        display: none;
    }

    .cart .row div {
        float: left;
    }

    .buy-info {
        margin-top: 10px;
    }

    .blog h2 {
        margin-top: 10px;
    }

/*    .search-block {
        margin-left: 0;
        margin-right: 0;
        background-color: #fff;
        border-width: 1px;
        border-color: #ddd;
        border-radius: 4px 4px 0 0;
        box-shadow: none;
    }*/
}

.answer.roundborder {
    background-color: #FCF8E3;
    padding: 10px;
    margin: 10px 0;
}

.oldLink {
    height: 26px;
    background-color: #eee;
    box-shadow: 0px 0px 5px #BABABA;
    border-bottom: 1px solid #F5F5F5;
}

.oldLink button {
    padding: 3px 0;
}

.oldLink a {
    font-size: 0.9em;
    width: 95%!important;
    height: 26px;
    display: block;
    padding: 4px 0;
}

.oldLink a:hover {
    /*color: #23527c;*/
    text-decoration: none;
}


.carSuspension, #wp-7, #wpsb-32, #wpsb-165, #wp-52 {
    margin: 60px 0 -20px;
    padding: 60px 0px;
    background-position: center bottom;
    background-color: #e9e9e9;
    background-image: url('/img/blog/carSuspension.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.carSuspension p, #wp-7 p, #wp-52 p {
/*    font-family: 'Roboto', sans-serif!important;*/
    /*font-size: 1.3em;*/
    /*line-height: 1.8em;*/
}

#wp-7 h2 {
    /*font-size: 4em;*/
/*    font-family: 'Roboto', sans-serif!important;*/
    width: 49%;
    float: right;
}

.carSuspension h2 a {
    color: #6a6a6a;
}

@media (max-width: 991px) {
    .carSuspension, .economy, .safety, .durability, #wp-7 {
        background-image: none;
    }
    #wp-7 h2, #wp-10 h2, #wp-15 h2, #wp-38 h2, #wp-48 h2, #wp-50 h2, #wp-52 h2 {
        width: 100%!important;
    }
}

.economy, #wp-10, #wp-50 {
    margin: 60px 0 -20px;
    padding: 60px 0px;
    background-position: center bottom;
    background-color: #000000;
    background-image: url('/img/blog/economy.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: #d0d0d0;
}

.economy p, #wp-10 p, #wp-50 p {
/*    font-family: 'Roboto', sans-serif!important;*/
    /*font-size: 1.3em;*/
    /*line-height: 1.8em;*/
    color: #d0d0d0;
}

.economy h2, #wp-10 h2 {
    /*font-size: 4em;*/
/*    font-family: 'Roboto', sans-serif!important;*/
    color: #d0d0d0;
    width: 49%;
}


.safety, #wp-15, #wp-48 {
    margin: 60px 0 -20px;
    padding: 60px 0px;
    background-color: #ebf4b1;
    background-image: url('/img/blog/safety.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    color: black;
}

.safety p, #wp-15 p, #wp-48 p {
/*    font-family: 'Roboto', sans-serif!important;*/
    /*font-size: 1.3em;*/
    /*line-height: 1.8em;*/
    color: #6a6a6a;
}

.safety h2, #wp-15 h2 {
    /*font-size: 4em;*/
/*    font-family: 'Roboto', sans-serif!important;*/
    color: #6a6a6a;
    width: 49%;
    float: right;
}


.durability {
    margin: 60px 0 -20px;
    padding: 60px 0px;
}

.durability p {
/*    font-family: 'Roboto', sans-serif!important;*/
    /*font-size: 1.3em;*/
    /*line-height: 1.8em;*/
    color: #6a6a6a;
}

.durability h2 {
    /*font-size: 4em;*/
/*    font-family: 'Roboto', sans-serif!important;*/
    color: #6a6a6a;
}

span.input-label {
    position: absolute;
    z-index: 1000;
    left: 30px;
    top: -5px;
    font-size: 0.8em;
    color: #9F9F9F;
}

.carousel-control.right {
    background-image: none!important;
}

.carousel-control.left {
    background-image: none!important;
}

.carousel-indicators {
    bottom: 0px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: 85%;
}

.carousel-indicators .active {
    background-color: #6a6a6a;
}

.carousel-indicators li {
    border-color: #6a6a6a;
}

.carousel-inner {
    padding: 5px 15px;
}

/* Wordpress */
.wppost img {
    /*float: left;*/
    /*margin: 0 30px 20px 0;*/
    /*width: 35%;*/
    /*height: inherit;*/
}

.wppost h2 {
    font-size: 3em;
}

#wp-31 {
    margin: 60px 0 -20px;
    padding: 60px 0px;
    background-color: #ebf4b1;
    background-image: url('/img/blog/safety.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

#wp-31 p {
/*    font-family: 'Roboto', sans-serif!important;*/
    /*font-size: 1.3em;*/
    /*line-height: 1.8em;*/
    color: #6a6a6a;
}

#wp-31 h2 {
    width: 49%;
    float: right;
    /*font-size: 4em;*/
/*    font-family: 'Roboto', sans-serif!important;*/
    color: #6a6a6a;
}

#wp-56 {
    background-color: #e9e9e9;
}

#wp-38 p {
/*    font-family: 'Roboto', sans-serif!important;*/
    /*font-size: 1.3em;*/
    /*line-height: 1.8em;*/
    color: #6a6a6a;
}

#wp-38 h2 {
    width: 49%;
    float: right;
    /*font-size: 4em;*/
/*    font-family: 'Roboto', sans-serif!important;*/
    color: #6a6a6a;
}

#wpsb-9, #wpsb-153 {
    margin: 0px 0 -20px;
    padding: 30px 0px;
    background-color: #000;
    color: #b5b5b5;
}

#wpsb-15, #wpsb-155 {
    margin: 0px 0 -20px;
    padding: 30px 0px 40px 0;
    background-color: #eee;
}
#wpsb-25, #wpsb-159 {
    background-color: #000;
    background-image: url('/img/blog/technology.jpg');
    margin: 0;
    padding: 20px 0 60px 0;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    color: #202020;
}

#wpsb-27, #wpsb-161 {
    margin: 0;
    padding: 70px 0px 130px 0!important;
    background-color: #000;
    background-image: url('/img/blog/suspension.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #b5b5b5;
}

#wpsb-29, #wpsb-163 {
    background-color: #000;
    background-image: url('/img/blog/siberia.jpg');
    margin: 0;
    background-position: center bottom;
    background-repeat: no-repeat;
    min-height: 800px;
    background-size: cover;
    color: #202020;
    font-weight: 600;
}

/* multiSearch */
#multisearch #input, *#multisearch #output {
    min-height: 400px;
    padding: 15px;
    border-radius: 4px;
    border: 1px solid #ccc;
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}

#multisearch #input {
    background-color: #f5f5f5;
}

*#multisearch #output {
    /*height: 400px;*/
}

#multisearch #input textarea, #multisearch #input #markup-content {
    width: 415px;
}

#multisearch #input textarea {
    height: 360px;
    background-color: transparent;
    border: none;
    outline: 0;
    padding: 0;
    max-width: 100%;
    z-index: 1;
    position: absolute;
    overflow: hidden;/* hide scrolling */
}

#multisearch #input #markup-content {
    outline: 0;
    min-height: 360px;
    position: absolute;
    color: transparent;
    /*color: red;*/
    /*font-weight: bold;*/
    /*background-color: lightgoldenrodyellow;*/
}

#multisearch #scanButtonDiv {
    padding: 20px 1%;
}
#multisearch #scanButton {
    font-size: 40px;
    margin-top: 100px;
}

@media (max-width: 992px) {
    #multisearch #scanButton {
        margin-top: 0;
    }

    #multisearch #input textarea, #multisearch #input #markup-content {
        width: 85%;
    }
}

@media (min-width: 1200px) {
    #multisearch #input textarea, #multisearch #input #markup-content {
        width: 510px;
    }
}

#multisearch #scanButton span {
    top: 5px;
    left: 2px;
}

#multisearch #input div {
    background-color: inherit;
}

#multisearch part {
    background-color: #FFE136;
}

#multisearch oem {
    background-color: #DBC4FF;
}

#multisearch quantity {
    background-color: greenyellow;
}

#multisearch not-found, #multisearch .not-found {
    background-color: #FF9090 !important;
}

#multisearch .repeat {
    background-color: #ffd38c !important;
}

#multisearch .double {
    background-color: #c3f1ff !important;
}

#multisearch .popover {
    width: 350px;
}

#multisearch .th {
    margin: 0 10px;
}

#markup-content div:nth-of-type(even) {
    background-color: #ffffff!important;
}
#markup-content div{
    margin-bottom: 1px;
}
div#output>div:nth-of-type(odd) {
    background-color: #f5f5f5;
}

/* login & regixtration */
#loginForm {
    background-color: #fff6d5;
    /*margin-top: 80px;*/
}

@media (min-width: 992px) {
    #loginPage {
        background-image: url('/img/design/divider.png');
        background-position: center center;
        background-repeat: no-repeat;

    }
}
@media (max-width: 991px) {
    #loginForm{
        margin-top: 20px;
    }
}

/* cart */

.opt-header {
    height: 28px;
    /* background-color: #eee; */
    box-shadow: inset 0px -1px 1px rgba(186, 186, 186, 0.54);
    border-bottom: 1px solid #c5c5c5;
    /* border-top: 1px solid #d8d8d8; */
    margin-bottom: 30px;
    padding: 3px 0px;
}

.opt-header a {
    padding: 3px 10px 4px 10px;
    margin: 0px;
    outline: 0;
}

.opt-header a.active {
    background-color: #ffffff;
    padding-bottom: 7px;
    border-right: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: 0px -1px 1px #949494;
}

.opt-cart table tr:first-child {
    font-size: .8em;
}

.opt-cart table tr:first-child th, .opt-cart table tr:first-child td {
    border-top: 0;
}

.opt-cart td, .opt-cart th {
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
}

.opt-cart td:first-child {
    white-space: normal;
}

.opt-cart td.full {
    text-align: left;
}

.opt-cart table .quantity {
    background-color: #fff2be;
    width: 85px;
}

.opt-cart table .quantity input {
    width: 100%;
}

.opt-cart table .green {
    color: #0c9f00;
    font-weight: bold;
}

.opt-cart table .orange {
    color: #eb7b0a;
    font-weight: bold;
}

.opt-cart table .red {
    color: #eb0608;
    font-weight: bold;
}

.opt-cart table .disable {
    color: grey;
}

.opt-cart table tr .total-green {
    background-color: #b3f4a9;
}

.opt-cart table tr .total-orange {
    background-color: #ebc997;
}

.opt-cart table tr .total-red {
    background-color: #eba7ad;
}

.opt-cart table tr.zero td {
    background-color: #eba7ad!important;
}

.opt-cart table tr.deficit td {
    background-color: #ffdcd8 !important;
}

.opt-cart table .delete {
    color: grey;
}

.opt-cart table .delete:hover, .opt-cart table .hover {
    cursor: pointer;
    color: red;
}

.yes-no .btn-lg {
    margin-left: 10px;
}

.total .check {
    cursor: pointer;
}
.total .delete {
    font-size: 1.2em;
}

.total .fa-rub {
    font-size: .8em;
    color: #616161;
}

.total .fa-check {
    font-size: 1.5em;
    color: #404040;
}

.total span {
    /*opacity: .6;*/
    font-weight: bold;
}

.total span .fa-check {
    opacity: .4;
}

.total span.checked {
    opacity: 1;
}

.total span.checked .fa-check {
    opacity: 1;
}

/* cart confirmation */

.cart-confirmation .fa-rub {
    font-size: 0.8em;
    color: #999;
}

.cart-confirmation tr {
    opacity: 0.5;
}

.cart-confirmation tr.checked {
    opacity: 1;
}

.cart-confirmation td:last-child {
    cursor: pointer;
}

.fa-truck {
    color: grey;
}
.fa-flask {
    color: #ec9100;
}

/*  */

.order-items {
    background-color: #ffffff;
    margin-bottom: 0;
    box-shadow: inset -11px 0px 10px rgb(255, 255, 255), inset 11px 0px 10px rgb(255, 255, 255), inset 0px 0px 10px rgba(0, 0, 0, 1);
    background-position: top;
    background-repeat: repeat-x;
    font-size: 0.9em;
}

.order-items tr td {
    vertical-align: middle!important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #ea920a;
    border-color: rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.3);
}

.pagination>li>a, .pagination>li>span {
    color: #ee832b;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #eea236;
}

.contacts h2 {
    font-weight: bold;
}

.gray {
    color: #9b9b9b;
}

.order-status .fa-truck {
    color: #0e69c0;
}

.order-status .fa-map-marker {
    color: #0a900e;
}

.map {
    position: relative;
    height: 400px;
}
yandex-map {
    display: block;
    width: 100%;
    height: 100%;
}

.mobile-nav {
    height: 40px;
    font-size: 14px;
    width: 100%;
    margin: 0;
    background-color: rgb(252,207,23);
    background: linear-gradient(to top,rgb(227,158, 0), rgb(252,207,23));
    /*-*/
    /*background-color: rgb(19, 24, 24);*/
    /*-*/
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    /*box-shadow: 0 1px 10px -5px #000;*/
    top: 0;
    position: fixed;
    z-index: 100;
    padding-right: 5px;
}

.mobile-nav i {
    font-size: 1.5em;
    margin: 10px 10px 9px 10px;
    color: rgb(19, 24, 24);
    /*color: rgb(252,207,23);*/
}
.mobile-nav i:hover {
    color: rgb(101, 104, 104);
    /*color: rgb(227,158, 0);*/
}
.swiper {
    position: fixed;
    height: 100%!important;
    width: 50px;
    overflow: hidden;
    z-index: 98;
    margin: 0;
    padding: 0;
}

.swipe {
    width: 280px;
    left: -290px;
    position: fixed;
    height: 100%!important;
    overflow: hidden;
    padding: 20px;
    margin: 0;
    /*background-color: #fafafa;*/
    background-color: rgb(0,0,0);
    box-shadow: 0px 0px 10px rgba(0,0,0,.5);
    top: 40px;
    z-index: 99;
    transition: all 0.2s ease-in;
    color: rgb(252,207,23);
    font-size: 1.2em;
}
.swipe a{
    color: #ffffff;
}
.swipe hr{
    margin: 5px 0;
}
.swipe.open {
    left: 0;
}

.swipe-helper {
    position: absolute;
    bottom: 50px;
    z-index: 101;
    color: #cbcbcb;
    text-shadow: 0px 1px 0px #fff;
    padding: 0 80px;
    font-size: 1.3em;
}
.swipe-menu{
    padding: 5px 0;
}
.swipe-menu>li{
    list-style: none;
    margin-bottom: 5px;
}
.swipe-menu>li>.active{
    color: rgb(252,207,23);
}
.cart-count {
    font-size: 10px;
    padding: 2px 4px;
    left: -14px;
    top: -10px;
    position: relative;
    background-color: red;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background-color: rgb(252,207,23);
    color: #000;
}
slick p {
    /*font-size: 1.1em;*/
/*    font-family: 'Roboto', sans-serif;*/
}

slick h2 {
    /*font-size: 1.2em;*/
}

slick a.btn {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

@media (max-width: 992px) {
    slick a.btn {
        bottom: 40px;
    }
}

.home-slide{
    height: 277px;
    background-size: cover;
    background-position: center;
}
.home-slide-tech{ background-image: url('/img/blog/technology_555x277.jpg');}
.home-slide-econ{ background-image: url('/img/blog/economy_555x277.jpg');}
.home-slide-susp{ background-image: url('/img/blog/suspension_555x277.jpg');}
.home-slide-vin-search-1{
    /*background-image: url('/img/blog/Skyline2.png');*/
    background-image: url('/img/blog/vin-1.jpg');
}
.home-slide-vin-search-2{
    border-radius: 10px;
    background: #1a1a1a  url('/img/blog/Skyline3.png') no-repeat;
    /*background: #eeeeee  url('/img/blog/Skyline3.png') no-repeat;*/
    background-size: contain;

}

.is-repeat {
    margin: 10px 0px;
    font-size: 0.9em;
    padding: 7px 10px 5px;
}

.serials {
    margin-top: 20px;
}

.serials div {
    margin: 8px 0;
    background-color: #eee;
}

.serials .row {
    border-bottom: 1px solid #c9c9c9;
    border-top: 1px solid #fff;
    box-shadow: 0px 0px 3px #d5d5d5;
}

.serials .header {
    border-bottom: 1px solid #c9c9c9;
    margin: 15px 0;
}

.serials .sn {
    background-color: #ecffec;
    padding: 7px 10px;
    box-shadow: inset 0px 0px 5px #bababa;
    border: 1px solid #b3b3b3;
}
.serials div.danger-notice,
.serials div.danger-notice div{
    background-color: #ffcdcd;
}
.serial-form .form-group {
    position: relative;
}

.serial-form i {
    position: absolute;
    top: 10px;
    right: 10px;
}

.serial-form ul {
    position: absolute;
    z-index: 1;
    width: 100%;
    background-color: #fff;
    padding: 0;
    overflow: auto;
    max-height: 240px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 2px 5px #b1b1b1;
}

.serial-form ul li {
    display: block;
    width: 100%;
    padding: 4px 10px;
    cursor: pointer;
}

.serial-form ul li:hover {
    background-color: #eee;
}

.anketa-banner {
    background-image: url("/img/blog/lines.png");
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .anketa-banner {
        margin-top: 30px;
    }

}
/*--to-top-button------*/
#back-to-top {
    position: fixed;
    bottom: 40%;
    right: 20px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 33px;
    background: #f5f5f5;
    color: #444;
    cursor: pointer;
    /*border: 0;*/
    border: solid 2px rgb(227,158, 0);
    border-radius: 5px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: rgb(227,158, 0);
    color: #000000;
}
#back-to-top.show {
    opacity: 1;
}
.popover.top.warranty {
    width: 500px!important;
}

.fav {
    position: absolute;
    right: 0;
    font-size: 2em;
    color: #eaeaea;
    z-index: 100;
    cursor: pointer;
}

.fav:hover {
    color: #ffd100;
}
#wp-50 h2 a{
    color: #eaeaea;
}

.caret{
    height: 8px;
}
/*New Year 20xx*/

/*@keyframes snow {*/
    /*0% {background-position: 0px 0px, 0px 0px, 0px 0px;}*/
    /*100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}*/
/*}*/

/*@-moz-keyframes snow {*/
    /*0% {background-position: 0px 0px, 0px 0px, 0px 0px;}*/
    /*100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}*/
/*}*/

/*@-webkit-keyframes snow {*/
    /*0% {background-position: 0px 0px, 0px 0px, 0px 0px;}*/
    /*100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}*/
/*}*/

/*@-ms-keyframes snow {*/
    /*0% {background-position: 0px 0px, 0px 0px, 0px 0px;}*/
    /*100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}*/
/*}*/

/*@keyframes turn {*/
    /*0% { transform: rotateY(0deg); }*/
    /*30% { transform: rotateY(0deg); }*/
    /*100%{ transform: rotateY(360deg); }*/
/*}*/
/*@-moz-keyframes turn {*/
    /*0% { transform: rotateY(0deg); }*/
    /*30% { transform: rotateY(0deg); }*/
    /*100%{ transform: rotateY(360deg); }*/
/*}*/
/*@-webkit-keyframes turn {*/
    /*0% { transform: rotateY(0deg); }*/
    /*30% { transform: rotateY(0deg); }*/
    /*100%{ transform: rotateY(360deg); }*/
/*}*/
/*@-ms-keyframes turn {*/
    /*0% { transform: rotateY(0deg); }*/
    /*30% { transform: rotateY(0deg); }*/
    /*100%{ transform: rotateY(360deg); }*/
/*}*/
/*.new-year {*/
    /*background-image: url('/img/happy-new-year/snowflake.png'), url('/img/happy-new-year/snowflake3.png'), url('/img/happy-new-year/snowflake2.png');*/
    /*height:100%;*/
    /*-webkit-animation: snow 20s linear infinite;*/
    /*-moz-animation: snow 20s linear infinite;*/
    /*-ms-animation: snow 20s linear infinite;*/
    /*animation: snow 20s linear infinite;*/
/*}*/
/*.wrapper{*/
    /*!*background: url("/img/happy-new-year/bg-2019-1.jpg") no-repeat fixed;*!*/
    /*background: url("/img/happy-new-year/background.jpg") no-repeat fixed;*/
    /*background-size: cover;*/
/*}*/
/*.container .content,*/
/*#wp-54 .container,*/
/*#wp-46 .container{*/
    /*background: rgba(255,255,255,.78);*/
/*}*/
.page-header{
    margin-top: 0!important;
    padding-top: 75px;
}
/*.new-year-header{*/
    /*padding-top: 5px;*/
    /*padding-bottom: 15px;*/
    /*background-image: linear-gradient(to right, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, .3) );*/
    /*box-shadow: 0 1px 3px #A9A9A9;*/
/*}*/
.logo{
    position: relative;
    margin-left: 8px;
}
/*.new-year-white-ball{*/
    /*position: absolute;*/
    /*width: 100px;*/
    /*height: 100px;*/
    /*top: -12px;*/
    /*background-color: #ffffff;*/
    /*border-radius: 50%;*/
/*}*/
/*.new-year-star{*/
    /*display: block;*/
    /*position: absolute;*/
    /*width: 200px;*/
    /*height: 250px;*/
    /*top: -55px;*/
    /*right: -30px;*/
    /*padding: 70px 15px 0;*/
    /*background: url("/img/happy-new-year/ap-1.png") center no-repeat;*/
    /*background-size: contain;*/
/*}*/
/*.new-year-catalog-links{*/
    /*background: linear-gradient(to right, #f5f5f5 75%, rgba(255,255,255,.1));*/
    /*margin-top: 20px;*/
/*}*/

/*.new-year-star-img{*/
    /*-webkit-animation: turn 8s infinite;*/
    /*animation: turn 8s infinite;*/
/*}*/

/*#back-to-top.new-year-to-top{*/
    /*width: 40px;*/
    /*height: 40px;*/
    /*line-height: normal;*/
    /*padding: 2px 5px 0;*/
    /*border-radius: 50%;*/
    /*overflow: hidden;*/
    /*background-color: #c5c5c5;*/
    /*border-color: #777777;*/
/*}*/
/*#back-to-top.new-year-to-top:hover{*/
    /*background-color: rgb(227,158, 0);*/
/*}*/

.top-up-menu{
    position: fixed;
    top:0;
    z-index: 999;
    /*background-color: #a2abc2;*/
    padding: 3px 0;
    background-color: #fccf17;
    width: 100%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2)
}
.top-up-menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    font-size: 14px;
}
.top-up-menu ul li{
    display: inline-block;
    padding-left: 30px;
}
.top-up-menu ul li a{
    color: #000000;
}

#wp-54 .container{
    background: rgba(255,255,255,.78);
}

.new-year-my-orders{
    display: inline-block;
    margin-top: 11px;
    background: rgba(255,255,255,.4);
    padding: 0 7px;
    box-shadow: 0 0 1px #777777;
}
.new-year-opt-menu{
    background: rgba(255,255,255,.8);
    height: 28px;
}
.new-year-opt-header{
    height: 32px;
}


.view-frame>.container{
    /*background: #ffffffc7;*/
    background: rgba(255, 255, 255, .7);
    /*padding-  top: 30px;*/
    /*border-radius: 20px;*/
}
.view-frame>.container.home-page{
    background: none;
}
/*------end new year 2019-------------*/
/*#search-by-oem,.breadcrumb{*/
breadcrumb{
    margin-top: 15px;
}
.top-menu{
    text-shadow: 1px 1px 3px #35353563;
    font-weight: 700;
}
.video-link{
    color: #3a3a3a;
    text-shadow: 0 0 1px #e1a948;
}
/*--promo service--*/

.promo-row{
    /*margin-bottom: 15px;*/
    border-bottom: solid 1px #999999;
    padding: 10px 0;
}
.promo-row:hover{
    background: rgba(240,240,240, .8);
}
.promo-link{
    cursor: pointer;
    color: #e39e00;
    font-weight: bold;
}
.promo-link:hover{
    text-decoration: underline;
}
.part-row{
    border-bottom: solid 1px #999999;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.promo-part-row:hover{
    background: rgba(240,240,240, .8);
}
.condition-promo{
    margin: 10px 0 15px;
}
.condition-promo > a{
    font-size: 24px;
    font-weight: bold;
}
.condition-promo .well{
    font-size: 20px;
}
.condition-promo ol li{
    margin-bottom: 15px;
}
.discount-value{
    color: #bb3333;
    font-weight: bold;
}/*---*/
.catalog-columns{
    column-count: 4;
}
@media (max-width: 767px) {
    .catalog-columns{
        column-count: 1;
    }
}
/*----*/
#reload{
    position: fixed;
    top: 50px;
    width: 230px;
    right: -200px;
    background-color: red;
    color: #ffffff;
    padding: 5px;
    border-radius: 3px;
    transition-duration: .3s;
    cursor: pointer;
    z-index: 99999;
}
#reload .fa{
    padding: 0 8px;
}
#reload:hover {
    right: 0;
}
.top-menu-reload{
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 3px;
    background-color: #1a1a1a;
    color: #ffffff;
    font-size: 16px;
}
.top-menu-reload a{
    color: #ffffff;
    padding: 2px 12px;
    vertical-align: baseline;
    font-size: 16px;
}
.page-header{
    margin: 70px 0 25px;
}